<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <title>GoharApp[Trial]</title>
         
        <link rel="stylesheet" href="css/framework7.min.css">
        <link rel="stylesheet" href="css/framework7.themes.css">
        <link rel="stylesheet" href="css/framework7.rtl.min.css">
        <link rel="stylesheet" href="css/my-app.css">
        <script type="text/javascript" src="js/jquery-2.1.3.min.js"></script>
        <script type="text/javascript" src="js/cal/jalali.js"></script>
        <!--
        <script type="text/javascript" src="js/cal/calendar.js"></script>
        <script type="text/javascript" src="js/cal/calendar-setup.js"></script>
        <script type="text/javascript" src="js/cal/lang/calendar-fa.js"></script>  
        -->
        <script>
            var flight_id = -1;
            var flights_arr = [];
            var list_arr = [
                {
                    "id" : "-1",
                    "name"  : "همه مسیرها",
                    "iata"  : ""
                },
                {
                    "id" : 1,
                    "iata" : "MHD",
                    "name"  : "مشهد"
                },
                {
                    "id" : 2,
                    "iata" : "THR",
                    "name"  : "تهران"
                }
            ];
	    var qqqq = "insert into flights select 0 as id,2144 as flight_id,'TURKISH' as airline_name, 'TK889' as airline_fnumber,2 as ncap,3 as cap,'13930812' as tarikh,'02:20' as saat,'MHD' as from_id,'IST' as to_id,7450000 as price,'هامون گشت' as agancy_name,200 as agancy_id,'http://www.hamoongasht.com' as site union select 1,2144,'TURKISH', 'TK889',3,3,'13930812','02:20','MHD','IST',7700000,'هامون گشت',200,'http://www.hamoongasht.com' union select 2,2145,'TURKISH', 'TK889',1,4,'13930813','02:20','MHD','IST',7200000,'هامون گشت',200,'http://www.hamoongasht.com'";
        </script>
    </head>
    <body class="theme-lightblue" ><!-- class="layout-dark">-->
     
        <div class="statusbar-overlay"></div>
         
        <div class="panel-overlay"></div>
         
        <div class="panel panel-left panel-reveal">
            <div class="content-block">
                <a href="index.html" onclick="myApp.closePanel();" class="button button-big button-round active">صفحه اصلی</a>
                <br/>
                <a href="ticket.html" onclick="myApp.closePanel();" class="button button-big button-round active">بلیط ها</a>
                <br/>
                <a href="#" onclick="myApp.alert('درحال بررسی نسخه جدید',alert_head,function(){updateApp(true);myApp.closePanel();});" class="button button-big button-round active"> بروز رسانی</a>
                <br/>
                <a href="contactus.html" onclick="myApp.closePanel();" class="button button-big button-round active">تماس با ما</a>
                <br/>
                <a href="aboutus.html" onclick="myApp.closePanel();" class="button button-big button-round active">درباره ما</a>
                <br/>
                <a href="#" onclick="exitApp();" class="button button-big button-round active">خروج</a>
                <br/>
                <div style="float: left;direction: ltr;color:#d4d4d4;" >
                    Produced By Gohar
                </div>
            </div>
        </div>
         
         
        <div class="views">
         
            <div class="view view-main">
             
                <div class="navbar">
                    <div class="navbar-inner head_up">
                        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
                        <div class="center sliding"><img src="img/jimbo.png" style="height: 100%" ></div>
                        <div class="right">
                         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
                        </div>
                    </div>
                </div>
                        <div class="pages navbar-through toolbar-through">
                        <div data-page="index" class="page main_bg">
                        <div class="page-content">
                            <div class="content-block-tarikh" >
                                <span style="padding-right: 7px;" >
                                    امروز:
                                    <span class="dat" ></span>
                                </span>
                            </div>
                            <div align="center" >
                                <table style="width:75%;margin-top: 75px;min-width: 200px;" >
                                        <tr>
                                            <td>
                                                <a onclick="loadPage1('reserve.html');" href="#"  class="button button-parvaz">
                                                    <i class="icon icon-parvaz"></i>
                                                </a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a onclick="loadPage1('ticket.html');" style="margin-top: 50px;" href="#"  class="button button-peigiri">
                                                    <i class="icon icon-peigiri"></i>
                                                </a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                    <span class="loading"></span>
                                            </td>
                                        </tr>

                                </table>
                            </div>
                                <!--
                                <table width="100%">
                                    <tr>
                                        <td align="right">
                                            <a onclick="loadPage1('reserve.html');" href="#" >
                                                <img src="img/flight.png" width="100%"/>
                                            </a>
                                        </td>
                                        <td align="left">
                                            <img src="img/hotel.png" width="100%" onclick="myApp.alert('بزودی','GoharApp');" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                                <img src="img/price.png" width="100%" onclick="myApp.alert('بزودی','GoharApp');" />
                                        </td>
                                        <td>
                                                <img src="img/settings.png" width="100%" onclick="myApp.alert('بزودی','GoharApp');" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2">
                                            <a class="button" style="background:#ffea00;color:#000000;" href="#" onclick="myApp.alert('بزوذی','Gohar App');">
                                                خبر رسان قیمت
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2" style="text-align:center;">
                                            نوع شبکه موبایل : <span id="conn">none</span>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td colspan="2">
                                            <a id="ticket_a" class="button" style="background:#ffea00;color:#000000;" href="#" onclick="alert(checkConnection());" >
                                                Connection Type
                                            </a>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td colspan="2">
                                            <a class="button" style="background:#ffea00;color:#000000;" href="#" onclick="flushFlights(function(){ $('#msg').append('Flush Done<br/>');});" >
                                                Flush Flights
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2">
                                            <a class="button" style="background:#ffea00;color:#000000;" href="#" onclick="backupDB();" >
                                                Backup
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2">
                                            <a class="button" style="background:#ffea00;color:#000000;" href="#" onclick="iframeTest();" >
                                                IFRAME test
                                            </a>
					    <div dir="ltr" id="msg"></div>
                                        </td>
                                    </tr>
                                </table> -->
                		<div style="direction:ltr;" id="res"></div>
                        </div>
                    </div>
        
                </div>
                <div class="toolbar">
                    <div class="toolbar-inner">
                        <span id="internet_conn" >
                           درحال‌ارتباط‌باسرور...
                        </span>
                        <i id="internet_icon" class="icon icon-cross"></i>
                    </div>
                </div>
            </div>

        </div>
        <div class="popup popup-about main_bg">
            <div class="navbar">
                <div class="navbar-inner head_up">
                    <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
                    <div class="center sliding"><img src="img/jimbo.png" style="height: 100%" ></div>
                    <div class="right">
                     <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
                    </div>
                </div>
            </div>    
            <div class="content-block" style="margin-top: 0px !important" >
            <div class="content-block-tarikh" >
                <span style="padding-right: 7px;" >
                    امروز:
                    <span class="dat" ></span>
                </span>
            </div>
            <div id="top_select_div" class="top_div_search" >
                <div style="float: right;padding-top: 7px;padding-right: 7px;" > تاریخ‌پرواز:<span class="tarikh_se" ></span></div>
                <div style="width:110px;float: left;" ><img src="img/passenger.png" ></div>
            </div>
            <table width="100%" class="result_search" >
                <tr>
                    <th>مسیر پروازی </th>
                    <th>ساعت</th>
                    <th>قیمت-تومان</th>
                </tr>
                <tr>
                    <td class="blue" >
                        <span id="ffrom" >
                            
                        </span>
                        -
                        <span id="fto" >
                            
                        </span>
                    </td>
                    <td>
                        <span id="ftime" ></span>
                    </td>
                    <td rowspan="2" class="button-search" onclick="start_reserve();" >
                        <div>
                            <a href="#" id="fprice" ></a>
                        </div>
                        <div>
                            رزرو
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <span id="fairline_name" >
                            
                        </span>
                    </td>
                    <td>
                        ظرفیت: 
                        <span id="fcap" >
                            
                        </span>
                        <span id="fairline_fNumber" style="display: none;" >
                            
                        </span>
                    </td>
                </tr>
            </table>
              <table>
                  <tr>
                      <td>
                        <div class="passenger" >
                        بزرگسال(۱۲<)
                        </div> 
                        <select id="adult"  onchange="validate_1();" class="passenger-select" ></select>
                        <div class="err" id="adult_err" ></div>
                      </td>
                  </tr>
                  <tr>
                      <td>
                        <div class="passenger" >
                            کودک(۲-۱۲)
                        </div>
                        <select id="child" onchange="validate_1();" class="passenger-select" ></select>
                        <div class="err" id="child_err" ></div>                         
                      </td>
                  </tr>
                  <tr>
                      <td>
                        <div class="passenger" >
                            نوزاد(۲>)
                        </div>
                        <select id="inf" onchange="validate_1();" class="passenger-select" ></select>
                        <div class="err" id="inf_err" ></div>
                      </td>
                  </tr>
              </table>
            </div>
            <div class="content-block" >
                <button onclick="start_reserve(this);" class="button button-big button-search" style="width: 100%;" >رزرو</button>
                <div id='khoon' ></div>
            </div>
            
              <!--
            <p>
                <table width="100%" class="flight_show_table" cellspacing="0" cellpadding="0">
                    <tr style="background:#e0e0e0;">
                        <td>
                            تاریخ
                        </td>
                        <td>
                            ساعت
                        </td>
                        <td>
                            قیمت - ریال
                        </td>
                    </tr>
                    <tr style="background:#ffffff;">
                        <td id="fdate">               
                        </td>
                        <td id="ftime">
                        </td>
                        <td id="fprice">
                        </td>
                    </tr>
                    <tr style="background:#e0e0e0;">
                        <td>                        
                            مبدا
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            مقصد
                        </td>
                    </tr>
                    <tr style="background:#ffffff;">
                        <td id="ffrom">                        
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td id="fto">
                        </td>
                    </tr>
                    <tr style="background:#e0e0e0;">
                        <td>
                            شرکت هواپیمایی
                        </td>
                        <td>
                            شماره پرواز
                        </td>
                        <td>
                            ظرفیت
                        </td>
                    </tr>
                    <tr style="background:#ffffff;">
                        <td id="fairline_name">                        
                        </td>
                        <td id="fairline_fNumber">
                        </td>
                        <td id="fcap">
                        </td>
                    </tr>
                </table>
                <br/>
                <div id="adult_panel">
                    بزرگسال<br/><input id="adult" value= "1" onblur="validate_1();"/><br/>
                    کودک<br/><input id="child" value="0" onblur="validate_1();"/><br/>
                    نوزاد<br/><input id="inf" value="0" onblur="validate_1();"/><br/>
                </div>
                <a href="#" onclick="start_reserve();" class="button">رزرو</a>
            </p>
            -->
          </div>        
        <!-- ----------------------------------------------------------------  -->
        <div id="tmp_div" style="display: none;" >
            <!--<ul> -->
            <div class="passenger_div" ><div onclick="accord(this);" >
                    <div>
                        index_AiA
                        <i class="icon icon-downarrow gcom_arrow"></i>
                    </div>
                </div>
                    <div class="passenger_info" >
                        <div class="item-content">
                            <div class="item-inner"> 
                              <div class="item-input">
                                <input class="name" id="name_AiA" type="text"  placeholder="نام" data-title="نام"/>
                                <div class="err" id="name_AiA_err" ></div>
                              </div>
                            </div>
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                              <input class="family" id="family_AiA" type="text" placeholder="نام خانوادگی" data-title="نام خانوادگی" />
                              <div class="err" id="family_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                        <div style="display: none;" >
                            <input type="hidden" class="age" value="adult" id="age_AiA" data-title="سن" />
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                                <select class="sex" id="sex_AiA" >
                                    <option value="1" >
                                        MR
                                    </option>
                                    <option value="0" >
                                        MRS
                                    </option>
                                </select>
                                <div class="err" id="sex_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                              <input class="code_melli" id="code-melli_AiA" type="text" placeholder="کدملی/شماره‌پاسپورت" data-title="کدملی/شماره‌پاسپورت"/>
                              <div class="err" id="code-melli_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                              <input class="birthday_year" id="sal_AiA" type="number"  placeholder="سال تولد" data-title="سال تولد"/>
                              <div class="err" id="sal_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                              <input class="birthday_month" id="mah_AiA" type="number"  placeholder="ماه تولد" data-title="ماه تولد " />
                              <div class="err" id="mah_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                              <input class="birthday_day" id="rooz_AiA" type="number"  placeholder="روز تولد" data-title="روز تولد" />
                              <div class="err" id="rooz_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
        <!--    </ul> -->
        </div>
        <!------------------------------------------------------------------------------------------>
        <div id="tmp_div_adl" style="display: none;" >
            <!--<ul> -->
            <div class="passenger_div" ><div  onclick="accord(this);" >
                        <div>
                            index_AiA
                            <i class="icon icon-downarrow gcom_arrow"></i>
                        </div>
                    </div>
                    <div class="passenger_info" >
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                                <select class="sex" id="sex_AiA" data-title="جنسیت" >
                                    <option value="1" >
                                        MR
                                    </option>
                                    <option value="0" >
                                        MRS
                                    </option>
                                </select>
                                <div class="err" id="sex_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                        <div class="item-content">
                            <div class="item-inner"> 
                              <div class="item-input">
                                <input class="name" id="name_AiA" type="text" lang="en" placeholder="نام" data-title="نام"/>
                                <div class="err" id="name_AiA_err" ></div>
                              </div>
                            </div>
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                              <input class="family" id="family_AiA" type="text" placeholder="نام خانوادگی" data-title="نام خانوادگی"/>
                              <div class="err" id="family_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                        <div style="display: none;" >
                            <input type="hidden" class="age" value="adult" id="age_AiA" />
                        </div>
                        <div class="item-content">
                          <div class="item-inner"> 
                            <div class="item-input">
                              <input class="code_melli" id="code-melli_AiA" type="text" placeholder="کد ملی/پاسپورت" data-title="کد ملی/پاسپورت"/>
                              <div class="err" id="code-melli_AiA_err" ></div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
        <!--    </ul> -->
        </div>        

        <!------------------------------------------------------------------------------------------>
        <div id="ticket_tmp" >
            <li class="item-content">
                <div class="item-media"><i class="icon icon-#class#"></i></div>
                <div class="item-inner">
                    <div>#tarikh#</div>
                    <div class="item-title">
                        #how#
                    </div>
                </div>
            </li>
            <li class="item-divider item-inner">
                <table class="ticket-tb">
                    <tr>
                        <td>
                            #name#
                        </td>
                        <td>
                            از:
                            #from#
                        </td>
                        <td>
                            به:
                            #to#
                        </td>
                        <td>
                            شماره واچر: 
                            #voucher_id#
                        </td>
                    </tr>
                </table>
            </li>
        </div>
        <!------------------------------------------------------------------------------------------>
        <div class="popup popup-form main_bg">
            <div class="list-block" >
                <div class="item-input" id="popup_title" >
                </div>
                <div class="item-inner" style="margin-top: 15px;">
                    <div class="item-input">
                        <input type="text" id="pop_input" style="border:solid 1px #a0a0a0;margin-bottom: 5px;" >
                    </div>
                </div>    
                <button onclick="popButton();" class="button button-big button-search" style="width: 100%;" id="pop_button" >قبول</button>
            </div>
        </div>
        <!------------------------------------------------------------------------------------------>
        
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/framework7.min.js"></script>
        <script type="text/javascript" src="js/my-app.js"></script>
        <script type="text/javascript" src="js/gohar.js"></script>
        <script type="text/javascript" src="js/conf.js"></script>
        <script type="text/javascript" src="js/db.js"></script>
        <script type="text/javascript" src="js/update.js"></script>
        <!-- <script type="text/javascript" src="js/jquery-scrollto.js"></script> -->
    </body>
</html>
